API reference
DELETERequires Bearer token
Delete workflows transactions step
/api/workflows/transactions/{transaction}/step
Delete /api/workflows/transactions/{transaction}/step. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.
Path parameters
| Field | Type | Description |
|---|---|---|
transaction Required | string | Path parameter transaction. |
Query parameters
This endpoint has no query parameters.
Request body
This endpoint does not accept a request body.
Responses
| Status | Meaning |
|---|---|
| 200 | Deleted |
| 401 | Missing or invalid Bearer token. |